.table-striped>tbody>tr:nth-child(odd)>td,
.table-striped>tbody>tr:nth-child(odd)>th {
  background-color: #f2f2f2;
  /* light grey */
  padding: 10px;
  /* add padding to the cells */
  text-align: center;
  /* center the text within the cells */
}

.table-striped>tbody>tr:nth-child(even)>td,
.table-striped>tbody>tr:nth-child(even)>th {
  background-color: #ffffff;
  /* white */
  padding: 10px;
  /* add padding to the cells */
  text-align: center;
  /* center the text within the cells */
}

.table-striped>thead>tr>th {
  border-bottom: 2px solid #ddd;
  /* add border to the header */
  padding: 12px;
  /* add padding to the header cells */
  text-align: center;
  /* center the text within the header cells */
}

.table-striped>tbody>tr>td,
.table-striped>tbody>tr>th {
  border-top: 1px solid #ddd;
  /* add border to the cells */
}
.container {
  padding-top: 20px;
  padding-right: 30px;
  padding-bottom: 20px;
  padding-left: 30px;
}